Subject: ANNOUNCE: MiniVend 3.07 - free international shopping cart
From: Mike Heins <[email-masked]>
Date: 26 Mar 1998 19:19:37 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.modules

M I N I V E N D

MiniVend is a full-featured electronic catalog system (commonly known
as a shopping cart) with online ordering capability. It is designed to
provide an interface complete with SSL security and full database
support.

MiniVend is freely-redistributable under the GNU General Public
License -- you can download it via FTP.

MiniVend 3.0 Features

   * Users maintain a "shopping cart" for ordered items
   * Multiple independent or shared catalogs allow one server
     to run many storefronts or a "mall"
   * SSL support means secure and practical credit card ordering
   * PGP support for secure off-site mailing of orders
   * Integrated support for CyberCash(tm)
   * Catalogs can be of almost unlimited size with excellent
     performance
   * Multi-server mode for very high capacity on systems with
     sufficient memory
   * Complete addressable database support with virtually
     unlimited rows and columns
   * Complete SQL support including ODBC
   * Fully internationalized including currency, sorting
     and language
   * Powerful search capability
   * Embedded Perl and conditional HTML allow complex and
     flexible catalog pages to be completely built from
     the database
   * Many, many, other features

# MiniVend V3.07
#
# Copyright 1996-1998 by Michael J. Heins <[email-masked]>
#
# Based on Vend 0.2
# Copyright 1995 by Andrew M. Wilcox
#
# Portions from Vend 0.3
# Copyright 1995,1996 by Andrew M. Wilcox
#
# This program is free software; most users can redistribute it
# and/or modify it under the terms of the GNU General Public
# License as published by the Free Software Foundation.

                  A V A I L A B I L I T Y
                          A N D
                 C O M P A T I B I L I T Y

MiniVend has been well-tested on Solaris 2, Linux, Windows 95/NT,
SunOS, OSF/Alpha, HP/UX, IRIX, BSDI, FreeBSD, SCO, and other UNIX
operating systems. It should work on almost any UNIX with a RELEASE
version of Perl 5.004 or higher that passes the Perl 'make test' 100%.

Please let the author know if you have successfully run MiniVend on
any additional platforms -- patches would be appreciated.

The author is very interested in learning your problems with MiniVend,
and is always interested in improving the documentation.  (He isn't much
interested in BEING your documentation, though, unless you pay well and
promptly.) Please send comments, well-researched questions, kudos,
and complaints to:

                   [email-masked]